Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.5.13-1
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2005 13:21:15 -0800

Igor Pechtchanski wrote:

> > I've made a new version of the Cygwin DLL and associated utilities
> > available for download.  As usual, a list of what has changed is below.
> >
> > To update your installation, click on the "Install Cygwin now" link on
> > the http://cygwin.com/ web page.  This downloads setup.exe to your
> > system.  Then, run setup and answer all of the questions.
> >
> > If you have questions or comments, please send them to the Cygwin
> > mailing list at: [email-masked] .
> >
> > [snip]
> >
> > Changes since 1.5.12-1:
> 
> BTW, the regtool bug reported in
> <http://cygwin.com/ml/cygwin/2005-02/msg00711.html> is also fixed in this
> release (by CGF).

Another thing that some people seem to have been interested in that I
didn't see mentioned was the reverting of the pipe select() code to the
old method, which I think fixed hangs in network copy programs like
unison.  <http://cygwin.com/ml/cygwin-cvs/2005-q1/msg00130.html>

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/